import React from 'react';
export default function Speed05x(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-277v-60h60v60zm419-3 114-206-109-194h65l80 143 79-143h65L725-486l115 206h-64l-87-154-85 154zm-299 3v-60h170v-115H240v-231h230v60H300v111h170v235z" })));
}
